@charset "utf-8";
a:active,a:focus {
	outline: expression(hideFocus='true');
}
p {
	margin-bottom: 20px;
}
#wrapper {
	width: 980px;
	margin: 0 auto;
}
#tabs {
	width: 100%;
	margin: 0 auto;
}
.menu {
	text-align: center;
}

.menu li {
	display: inline-block;
	margin:0 2px;
	vertical-align: top;
	font-size: 0;
}
#tabs_container {
	padding: 0;
	overflow: hidden;
	position: relative;
	padding-bottom:20px;
	min-height: 200px;
	widows: 100%;
	max-width: 900px;
	margin: 0 auto;
}
#tabs_container ttl {
	padding: 0;
	overflow: hidden;
	position: relative;
	padding-bottom:50px;
	min-height: 490px;
	width: 900px;
	margin: 0 auto;
}
.transition {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;
}

.make_transist {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.hidescale {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

.showscale {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;
	z-index: 10;
}
#page01 {
	z-index: 10;
}

.hideleft {
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

.showleft {
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;
}

.hidescaleup {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

.showscaleup {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;
}

.hideflip {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

	-webkit-transform: rotatey(-90deg) scale(1.1);
	-moz-transform: rotatey(-90deg) scale(1.1);
	-o-transform: rotatey(-90deg) scale(1.1);
	-ms-transform: rotatey(-90deg) scale(1.1);
	transform: rotatey(-90deg) scale(1.1);

	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.showflip {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;

	-webkit-transform: rotatey(0deg) scale(1);
	-moz-transform: rotatey(0deg) scale(1);
	-o-transform: rotatey(0deg) scale(1);
	-ms-transform: rotatey(0deg) scale(1);
	transform: rotatey(0deg) scale(1);

	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.tabulousclear {
	display: block;
	clear: both;
}

@media screen and (min-width : 1101px) {
#tabs_container {
	padding-top:10px;
	margin-top:10px;
}
/*ボタンアクション*/
.button {
    display: block;
    font-size: 14px;
    font-weight: bold;
	letter-spacing: 0.1em;
    height: 34px;
    line-height: 30px;
    outline: medium none;
    text-align: center;
    text-decoration: none;
	width: 200px;
}
.button:before, .button:after {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
}
.button, .button:before, .button:after {
    box-sizing: border-box;
    transition: all 0.3s ease 0s;
}
.button {
	position: relative;
	z-index: 2;
	background-color: #99CC33;
	border: 2px solid #99CC33;
	color: #fff;
}
.button:hover {
	background-color: #fff;
	border-color: #99CC33;
	color: #99CC33;
}
.button:before,
.button:after {
	top: 0;
	width: 50%;
	height: 100%;
	background-color: #99CC33;
	display: block;
}
.button::before {
	right: 0;
}
.button::after {
	left: 0;
}
.button:hover:before,
.button:hover:after {
	width: 0;
	background-color: #99CC33;
}
}
@media screen and (max-width : 1100px) {
#wrapper {
	width: 100%;
	margin: 0 auto;
}
#page01, #page03 {
	padding: 0;
}
#tabs {
	margin: 0 auto;
}
#tabs_container {
	padding-bottom:30px;
}
.menu {
	margin-left: -1.5%;
}
.menu li {
	width: 48%;
	margin:0 0.5%;
	margin-bottom: 5px;
}
.menu li a {
	background-color: #99CC33;
	display: block;
    font-size: 14px;
    font-weight: bold;
	letter-spacing: 0.2em;
    height: 30px;
    line-height: 30px;
    outline: medium none;
    text-align: center;
    text-decoration: none;
	color: #fff;
	width: 101%;
	border: 2px solid #99CC33;
}
.menu li a:hover {
	background-color: #fff;
	border: 2px solid #99CC33;
	color: #99CC33;
}
.button.staff {
	background-color: #000;
	border: 2px solid #000;
}
.button.staff:hover {
	background-color: #fff;
	border: 2px solid #000;
	color: #000;
}
}
@media screen and (max-width : 750px) {
.menu.st li {
	width: 47%;
}
#tabs {
    margin: 0 auto;
    width: 94%;
}
.menu {
    margin-left: -2%;
}
.menu li {
    margin: 0 1% 2%;
    width: 47%;
}
}